@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Marianna';
    src: url('Marianna.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
